#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-GgoNhqvP8oHCv5xvaxrrrO
key:                  hls-fourmolu-plugin-1.1.1.0-GgoNhqvP8oHCv5xvaxrrrO
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  dd76fcdb7460375fd9080512a89a98d3
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-GgoNhqvP8oHCv5xvaxrrrO
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.4.0.0-DlA7iPDqE9fJM8aObT3LPA ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    process-extras-0.7.4-9Sq1NUrkf6H2U1yeSTy4Lc text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

